<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="folderBrowserDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAACQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAIdVIwiNXismnnlQt6CAVt+ffU/fybqX39/ZwN/i3Mrf3dfF39vV
        xN/Sz8Tfraqc3416X99yXkTHZ1hDKAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACPZDAWlm03YquLXcOyl2bXxbCA/82+if/Fs3P/xbNt/8q9
        h//e2ML/3tnJ/9vWw//V0cL/s7Ck/46Mf/9QZ2//QmZ2TgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJNm
        L4mQZDAoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAklwbAJlmJgaecTIMmnE0KJhvM52hfkLPtZpb/8Wycf/KuXL/xLNn/7+t
        X/+8qVv/uaZY/7mpYf/Ty6j/4NvL/93Yxv/a1MP/vruu/5CRhf9BZXX/Jl57TgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAJRsOi6VajpmAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAmmkoSK6IRMWwikT/up1U/8izZf/ItGT/xbJj/7+t
        X/+6qVz/uKZa/7elWv+2pVr/tqVa/7emXP/FuIP/39nG/+Dcy//d2Mf/ysi7/5mZjP9EY3D/G05sTgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAn3Ezl8auaP/KtmX/yrhr/8i4
        bP/Ht23/wbBn/7yrY/+7qmH/u6th/7urYv+7q2P/u6tk/7yrZP+/r27/1c2s/+LczP/g2sj/1NDE/6Sj
        lv9LZW//EkNeTgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAmWgqIqd+
        PLe9p17/ybp0/8q7d//LvXr/yLl2/8O0cf/Csm7/wrJt/8Kybf/Csm3/wrJt/8Kybf/Csm7/zMCQ/9/Z
        xf/h28r/2dXH/66rnv9WbHH/FUFZTgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAJtsLSixkE3ryrl5/9LEh//Txor/0sWJ/8u9gP/Jun3/ybp7/8i5ef/IuXj/x7h2/8a3
        dP/Gt3T/x7l8/9jPsf/j3cz/39vM/7i1qf9kc3b/IURaTgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACcbjGJup1i/9fKlf/Zzpr/2c6a/9LGkP/Qw4r/z8KH/87A
        hP/Mv4H/y71//8q7fP/Junr/x7d3/87Dlf/h28f/5N/Q/8G9sf9uenv/LUxeTgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACYZywCrIZNxdC/i//e1KX/3tWm/9jO
        nv/Vypf/08iT/9LGj//RxYz/0MOL/87Bhv/MvX//ybp5/8m7fv/Yz6//5N/O/8fCtP90gH//OFdnTgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACFTiECgFIkBn9aLzyLaEBEjmtCRI5rP0SIYjREiF4qPohaJiIAAAAAAAAAAAAAAAAAAAAAn3M6Sr2h
        bf/g1az/4tmy/97Vq//a0KP/2M6e/9jNnv/YzZ3/1smW/9HFjf/OwYT/zL6A/8q8fP/PxJX/4t3I/87J
        u/98hoT/Q2FuTgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACCUyYOjm1KJIpmPpeXelm1o4tsu6GLa/eoknH/rpl3/6yVb/+rkGL/rY1Y966NU9mffEKvnnk8UJRw
        NhSFWSEAlGMsDqJ6RrvZy6T/5t68/+Pbt//f1q//3tWu/97Vr//c0qf/2Myc/9TIk//Txo//0cSL/87B
        hP/Mv4X/29O1/9XQwv+Aioj/Q2JvTgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAimI4AoliNmiPcVC9m4Zt/6aXgf+0qZT/x7+q/9vVxf/Lw6n/182x/9bKqf/ayJj/4MyT/+HM
        j//cw4D/0rZt/8GiWtGog0CFkWcpGpBmM0a3nXP95dy+/+jhw//l3r//5t/A/+Lat//d1Kv/29Gl/9vQ
        o//ZzZ7/1cqV/9LEi//NwIP/08id/9rVxf+Djoz/QWFuTgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACKYTVAkXBN55+Nd/+2r6P/wb2z/8rHu//Y1cn/5eLX/+zq5P/g28z/1M22/9XP
        vf/Z1L3/3ta0/+jdtP/w5Lj/8OKq//Hciv/p0nj/xaxe85t8QI2NZDN4w62M++zn0v/r5c//6OHE/+Tc
        vP/j3Lv/49y6/+HZtP/d0qn/2M2e/9TIk//Qwof/zb+G/9jQuf+KlJL/RWJuTgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAiWE0DI1nQ52ZhGzxqJ6O/7izp//Myb//xsK3/8vHuv/Szb7/0822/9TL
        r//Nxrf/c3Ft/1BQT/9QT0v/W1dH/3lxVv+blXL/u7aZ/8W/of+noWz/oZ1i/52TWf+FZTPtn4BZ/eDX
        w//s6NT/6uXN/+rlzv/q5M3/5+HG/+Tdvf/g17L/3NGm/9fKmP/SxYz/zsCC/9XLpv+Smpj/TmlzTgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACLXC46km9NvaKRgP+vqaH/ubWs/8K/tf+8uKf/u7Oc/8C2
        mv/FuZf/y7yS/9LCkv+akHX/HRwZ/wMDA/8DAwP/BQYF/w4OC/8aGRL/Liwk/zg3NP8eHhj/Hh0T/y4s
        Hv89Lxr/XEEj/7qunP/t6Nr/8Ozd//Dr3P/u6tf/7OfR/+njyf/l3b3/39eu/9rPn//VyJH/zcCD/83B
        j/+WnJH/WXJ6TgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIpZKziRbUrhn5CB/7q2rv/Jx7//xsK5/7q1
        pP+8tJv/w7eY/8i6lf/NvZH/08GP/93Jkf+imXT/ISAa/wAAAP8ICAj/IyIb/yAeFf8TEg7/BgYG/wIC
        Av8AAAD/AAAA/wAAAP8DAgD/FQ8I/2RbT//h3tb/9fTr//Lw5//v7N//6OTT/9/axP/TzbH/ycGg/8K5
        lP+6sYr/raV//7Cmg/+YlX//bXNrTgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJJwTr2gkoP/ramh/8K+
        s//QzsX/v7qr/7yzmv/FuZn/ybuV/8u9lP/UwZD/2cWO/8m4hP+jm3j/YF1L/xwbFf8aGhn/bmtV/6Ke
        a/+cmF3/fntL/01NOP8ODgz/AQIB/wcHB/8BAQH/AAAA/yEhH/+Pjov/0tDI/8bDuf/BvbD/tbGj/6il
        lv+in4//npiF/5+Yhf+gmoj/mpKA/5eBYv+Sc0vfhmdBKAAAAAAAAAAAAAAAAAAAAACMXjEEkGtFo6KT
        g/2wq6L/s66j/8K+rv/Jxbf/wLig/8S5mP/FuJP/n5V6/7mrhP/KuYr/lo1y/3ZxYf+lnHH/sqp2/3Z1
        Xv8uLi7/HRwX/01LM/+Yllz/x8Z3/3d3Uv8ODgz/HBwY/2tqXv9QT0b/Hx8d/ycnHf+Dgmb/trSV/5iN
        d/+UhXD/lIVu/5OEbP+Wgmj/lXZQq5RvRaOSbUKjj2Q3o45jNiiOYjEOAAAAAAAAAAAAAAAAAAAAAAAA
        AACOYzg8nYVr/7u2rP/NysL/urWn/7qznf+/t53/xrqa/8a4k/+RiXT/iH9p/72vg/+DfGv/XVtX/5GL
        bf+Oi23/aWld/19fXP9BQD//BwcH/wQEA/8ZGBP/REMz/x8fGP8BAQH/LCwd/7i4e//b2Ir/qqh8/62r
        cv/d2XX/3dRy/5V2QdOHZUBAjWtEMo9rQDKOZjkyj2IzBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAIpdLBaWc0zLtKqZ/97b1P/b2dL/vbai/8G2mf/Gupj/zL2W/6iegf9fXlr/saN9/5OL
        cP9OTlP/Z2Na/2tnXf9ER1D/R0lS/19dV/8mJiH/AAAA/wAAAP8NDQ3/ExIS/wMDA/8AAAD/KCga/7Gx
        Zv/x7XH/8u2B//TunP/07In/8+dw/8OqUt+bdzQkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAI9mOlKljnH/ysW5/9rY0P/Ev7D/wbea/8u+mv/Mv5f/zb6R/3l0
        Z/9rZ1v/uKp+/1taWf9CRE//SkpR/0JDTv9AQ0//RkdR/ykpK/8EBAT/AAAA/wAAAP8RERH/QUA8/y0t
        J/8DAwL/CgoH/1FSNf+op1//wb5l/+Ldgf/x66f/8uiY/+DOaf+hgDufAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJt6U7u8sJr/0MvB/8C4pf/DuJr/tqyP/6Wd
        hP/CtZD/raB//19fXf97dmf/e3Vd/zw9P/9GSFH/Q0RQ/0JDT/9DRVD/PT9G/xUWF/8bGx3/Hh4g/wQE
        BP8BAQH/GBgV/yAgHP8CAgL/AAAA/wQEAv8WFhD/JCQY/0RDKv+AfmL/0Mib//Pief+7olLRhWEoGgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAjWIzQqKHZvXLxLP/tbGk/7Co
        kP/FuZj/enRi/zY0L/+LhG//U09F/0ZHSP9IRkT/GRgU/w0NDv8+QEb/R0lU/0NET/9CRU//PkBH/yYm
        KP9DREv/RUZM/w8PEf8BAQH/FxcY/ycnKf8FBQX/AAAA/wAAAP8AAAD/AAAA/wQEA/8lJSD/q6WL//Th
        g//Jr1//nHk9RAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAnXtTTq+c
        ff/JxLX/Z2Zg/0RBOf94cmH/W1dM/yMiH/+MhG//QT4z/ysqKv9SUUz/FBMR/wYGBv86O0H/RklT/0NF
        UP9CRE//R0hR/0ZHTf9LTFX/SElQ/xMTFP8CAgL/IyMl/0RFSv8RERL/AQEB/xMUE/8YGBb/GxkT/0JA
        LP+Kh2X/3NrE/+3Zj//hxnT/qYVGegAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAmHNIo7uqiP/RyrT/o56N/1hTRP8nJSL/FRUT/xcWFf+NhWv/X1pH/yYmJf9qaWb/Gxsa/w4O
        Dv86O0H/REdR/0NFUP9CRE//RUZR/01OV/88PED/Hh4g/wwMDP8SEhP/JSYo/0xOUv8fHyH/AgIC/yYm
        Jf9talT/q6Rm/9LGcv/s347/9vHT/+3gs//l0pL/oH9I1QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAn4BW38i4kv/a0br/6ePQ/7Srj/81My3/BQUF/wMDA/8uLCb/MS8p/w0M
        DP8fHx//CAgI/xUVFv89PkX/Q0ZQ/0NFUP9DRU//Q0VQ/0VHUP85OkD/Li4y/zU3PP9DRUz/RUdM/0RG
        Sf8xMTT/BQUF/wsLC/9kYlD/2sx4//Leev/w24X/9OzJ/+vl0v/dzZ7/p4dU1QAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAq5Jo39HDnP/a0LP/7erf/4KBe/8tLSv/LSwr/wUF
        Bf8XFxX/NDMv/xEREP8MDAz/BQUF/xobHP9BQ0r/Q0VQ/0NFUP9DRVD/QkRQ/0JEUP9ERVD/Q0VP/0RG
        UP9ERlH/RkdR/0RESf9GRUj/EBAQ/wEBAf83NjL/yb2F/+/Zgf/x4KP/7efU/9/Trv/cy5j/rZBf1QAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAtJtx39XIo//Zzqv/6OTU/4yJ
        fv9aV0v/ISEf/wEBAf8ZGBb/PDw4/x4eHf8ZGRn/DQ0N/x8gIf9ERk7/Q0VQ/0NFUP9DRVD/Q0VQ/0JE
        T/9CRE//QkVQ/0JET/9CRE//Q0RP/0dJUP9CQ0X/GRkZ/wAAAP8TExD/nJFp/+vUiP/x5Lr/6+bX/97U
        sP/Tx6H/q5Jk1QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAt5tt39nJ
        nf/n3cH/6uPM/8y+j/96c1j/GBgT/woKCv8WFhb/KCkp/xUWFv8ICAj/AQEB/x8fIf9GR1D/Q0VQ/0NF
        UP9DRVD/REZR/0NFUP9DRVD/Q0VQ/0NFUP9DRVD/QkRP/0RFUf9CREv/Gxwd/wEBAf8MDAr/h3xY/+bP
        iP/q3Kz/8O3f/9rTuf/NwJj/p4xf1QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAspRi3+HTr//v6dr/7OLD/9vIh/9ya1D/ERAO/woKCv8bGxz/P0BB/xYXGP8ODg7/BQUF/x8g
        If9GSFD/Q0VR/0NFUP9DRVD/Q0VQ/0NFUP9ERlH/Q0VQ/0NFUP9DRVD/QkNQ/0JEUP9GSVD/SEhE/zY0
        LP9VUUX/ybd+/+XNiv/eypP/4dm7/9XMs//KuI//nH9W1QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAqIJKy+LJif/u4LT/4tzJ/46FZP94c1n/T00+/yQlI/8SEhP/MTEx/yIi
        If82Njj/HBwc/xQVFf8/QUb/REZR/0NEUP9DRVD/REZQ/0RGUf9DRVD/Q0ZQ/0RGUP9DRVD/QUNP/09P
        Uv9RUVH/fnhk/66jdf+Bemf/28aH/9/JjP/YxJD/08ag/9fPuP/BsIv/k3FIwwAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAvZZTYOXHd//w3Z3/ures/y8tKv9kYkj/oJ5x/zY2
        Lf8QEBD/Gxsb/zU0Mv9BQT//IB8g/xEREv81Njn/RkhR/0JDT/9DRE//Q0VQ/0NFUP9ERlH/Q0ZQ/0NF
        UP9CRE//QUNO/2BdVv9xbF3/g3ph/8q3ff+TiGz/1cGK/9jFj//SwZP/z8Ke/9XPvP+0o4P/k3BFjQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAp38/StCyYvvy3Yr/op6O/xYV
        FP9IRzj/aWlV/xwbGP8CAgL/BAQE/yUkIv9JSEX/Q0NF/y4tLv84OTv/QEFH/0ZHUP9FRlH/QkRP/0NF
        UP9DRVD/Q0VQ/0JET/9BRE//QEJO/29pW/+GfWP/i4Fm/9jDif+rnnf/0L6O/9DBkv/KvJX/0Meu/8rE
        s/+himn9i2c9RAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkF8lFMWk
        VM3y3oT/p6KK/zAvKP9VVTv/R0Y0/x0cGf8EBAP/AAAA/wIBAf8ODg7/RUVG/zk5Of8RERH/Dw8Q/zEx
        NP9KS1X/QkNP/0JET/9CRE//QkRP/0JET/9OTlP/S01T/394Yv+Lgmn/m5Bx/93JkP/KuYv/zr6S/8q8
        lv/Mw6b/1tDD/7mvnf+bgF7RhVkpGgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAKmCPJfgzWz/3tWD/8K/iv/h3n7/2tdy/6GfYf80NCX/BAQD/xEREf8fHx7/ODg3/z08
        PP8cGxv/EBAR/zU2Of9HSVT/P0JO/0VGT/9ISVD/QEJP/1BQU/98dWL/VlVU/6CVc/+Lgmn/tKaA/9XD
        k//OvZT/yLqV/9LJsP/m4tn/ycS8/6aVff+OZz+DAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAJ94NC7EqlPv8+ly//Xtjv/z7Jf/6+V9/5SSV/8nJxz/BAUE/yAg
        IP9GRUT/RkVC/z4+O/84ODn/OztA/0hKUP9NTlD/ZWNX/3dyXv9SUlL/S0xR/4h+Zv95c2H/Z2Nc/7Cj
        fP+ZjnH/yrqM/82+lP/Hu5b/xLqe/9rWyP/V087/s6ye/5R3V9+IYDccAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJBgIgaqhjuR5NRm//Trc//y65n/19Si/1BP
        Pv8SEg//BgYF/woKCf9GRTn/iYdd/3x5V/9zb1X/dnNb/4WDXf+gmmj/npZr/2pnWv9QUVH/i4Rn/5OI
        a/9nYln/pZl1/7apgv+1qYT/zL2T/8e7mP/BuJr/vbah/8K+sf+4s6j/opB5/4phOHoAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACieTEMuZpE++/l
        bf/v55D/4t2g/6eke/+DgFP/YGA5/1ZWNP+dm1v/6OJz/+necf/cz3H/zMJz/7SxcP+JhmH/Y2BV/2dk
        W/+gmHL/o5x0/3JuYf+Og2j/x7aE/8m6kf/Iu5P/yb2c/8vErv+9uKT/t7Gf/7Ksnf+nnIv/k3RSwYtj
        OgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAo3svQM+5U/Xw6HL/8ep5//Hpev/w7Hr/3dt9/8K8Z//OyGf/5dps/+ndcv/OwXH/npNl/3py
        V/+PhWH/pZZr/6aVav+jlGj/XFRH/2ddTf9ORTX/hHhc/82+mP/DuZr/zMWv/9DOxv+8ua//saye/6aa
        if+WdlXxilssPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAK2NPEjPvFbt8ulr//Xua//z7YP/1dGl/5iTgP+Delb/ioBK/4yC
        S/9/c0X/YVY4/2VXOv/RvXX/sqJn/2lcQv+Le1v/Qzku/1RJO/9EPC//YFdG/8S4mf/GvaP/0Mq6/83L
        wv+3sqn/ppmH/5h4V+mQZjtCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwkEBMzbdU7fDma//06nH/8+uf/+zp
        z//Hvpf/i4RQ/4iBT/+bjVf/r51i/8Szdv/r2Zr/s6V8/1ZNPP9hVEL/IBsX/1RIPP9BOi//XFZH/8a+
        qP/GwbP/u7ap/7ezqP+om4r/l3dX65BnPUYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAqoY4SMOn
        Tu/m2Gb/9OZ1//Pmlf/OwpD/b2pU/2FbSP+gkWX/69aT//Ppvf/x7Nf/xL6v/1NNRP9lWUr/Lykl/1lR
        Sf9BPTf/ZmJa/8jEuv+1sqj/rKSW/6OTf/2Vc0/rkWU3QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAJNgJB6ykD+t1LxZ/+7bcv/cy3j/nJFy/351av+Ffm7/wreX/+bfxP/g173/xr2l/1dQ
        Rv9lXFH/TEU9/3tzaP9pY1r/Yl5Z/7Wuov+onYz/mn5g+49oP50AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACccCsEoHMtYLGQRqutj07/k4BP/3ZoR/9bTzv/loZg/93M
        mv/Zzan/y8Cj/6CVfv+HgXX/Vk5E/3FoWv9hUkL/alM6/5t7WPmTbkaljGE0LopYKQQAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJdpLAaabS1OpHw8vbCO
        VM2nh1L7tZhk/8mwfP/JtYf/xrSN/8Oxiv+unH//ZVA6/z8uHMdUNhmndVItLJBiNSqNWikEAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAJdkJxKUZi5Km3ZDTrGUZE6+pHVOvKV7Traedk6nimZOhWE8TnpTLAwAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///////8AAP/////AAwAA/////wAD
        AAD7///4AAMAAP///8AAAwAA////gAADAAD////AAAMAAP///+AAAwAA////4AADAAD////wAAMAAP//
        //gAAwAA//wAeAADAAD/8AAMAAMAAP/AAAIAAwAA/wAAAAADAAD+AAAAAAMAAPwAAAAAAwAA+AAAAAAD
        AADwAAAAAA8AAPAAAAAP/wAA4AAAAA//AADgAAAAB/8AAMAAAAAH/wAAwAAAAAf/AADAAAAAB/8AAIAA
        AAAD/wAAgAAAAAP/AACAAAAAA/8AAIAAAAAD/wAAgAAAAAP/AACAAAAAA/8AAIAAAAAD/wAAwAAAAAP/
        AADAAAAAB/8AAMAAAAAH/wAAwAAAAAf/AADgAAAAD/8AAOAAAAAf/wAA8AAAAB//AAD4AAAAP/8AAPwA
        AAB//wAA/gAAAP//AAD/AAAB//8AAP+AAAP//wAA/+AAD///AAD/+AB///8AAP///////wAA////////
        AAA=
</value>
  </data>
</root>